<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>د بحث فعالیت </h1>
    
    <h3>لارښوونې</h3>
    
    <ul>
        <li>پوښتنې ته مو خپل ځواب وليکئ.</li>
        <li>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </li>
        <li>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </li>
        <li>دغه شخص ته ځواب ور وليکئ.</li>
    </ul>
    
    <h3>بحث ته هڅول</h3>
    
    <ul>
        <li>ستا نوم څه دی؟</li>
        <li>تاسو چیرته اوسیږئ او کار کوئ؟</li>
        <li>ولې تاسو غواړئ چې د سولې جوړونکي په توګه خپلې وړتیاوې رامینځته کړئ او په ساحه کې ستاسو پوهه زیاته کړئ؟</li>
        <li>که تاسو د کوم چا سره ماښام ډوډۍ لرئ ، تیر یا اوسنی ، مړ یا ژوندی ، نو هغه څوک به وي او ولې؟</li>
    </ul>
</div>